pandoc-1.15.0.6: Conversion between markup formats

Copyright | Copyright (C) 2008-2015 Andrea Rossato and John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | Andrea Rossato <andrea.rossato@ing.unitn.it>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.OpenDocument

Description

Conversion of `Pandoc` documents to OpenDocument XML.

Synopsis

- writeOpenDocument :: WriterOptions -> Pandoc -> String

# Documentation

writeOpenDocument :: WriterOptions -> Pandoc -> String

Convert Pandoc document to string in OpenDocument format.